---
name: Erika Graves
locality: San Diego, CA
country: United States
role: <a href="/job-families/finance/accountant">Senior International Reporting Accountant</a>
reports_to: edelongpre
picture: ErikaGraves.jpeg
twitter: 
gitlab: egraves
departments:
- Accounting
story: 'Joined on December 2nd, 2019

'
